@charset "UTF-8";
/* CSS Document */
[data-page="about"] .v-desc {
  text-align: left;
  max-width: 43em;
  margin: auto;
}
.item-txt {
  padding-top: 1rem;
  padding-bottom: 3rem;
  font-size: 1.1rem;
  line-height: 1.7;
  color: #8b7867;
  color: #000;
}
.v-txt2 {
  font-family: 'Prompt', 'Noto Sans JP', sans-serif;
  color: #D83646;
  font-size: 1.6rem;
  padding: 1.5em 0 .5em;
  margin: auto;
  line-height: 1.5;
  font-weight: bold;
  width: 100%;
}
/* .about1 .vis-txt {
  padding-top: 5rem;
} */
/* .v-txt {
    color: #D83646;
    padding-top: 5rem;
    padding-bottom: 2rem;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1.4;
} */
.abtl {
  padding: 1rem 2rem;
  background: #D83646;
  /* margin: 3rem 8rem 0; */
  color: #fff !important;
  display: block;
}
.vis-txt {
  position: absolute;
  top: -1.8em;
  left: 0;
  width: 50%;
  font-family: var(--font-en);
  font-size: 1.7em;
  line-height: 1;
  padding: .9em 0;
  padding-bottom: 1em;
  background: #D83646;
  color: #fff;
}
.about-gp{
  margin-bottom: 1em;
}
.about1,.about2 {
  position: relative;
}
.about1 {
  padding: 1.6em 1.5em;
  margin: 0 auto;
}
/* .about1 .vis-txt {
  position: absolute;
  top: 31%;
  left: 0;
  width: 50%;
  font-family: var(--font-en);
  padding-top: .3em;
  padding-bottom: 0.9rem;
  margin: 2em 0 0;
  background: #D83646;
  color: #fff;
}
.about1 .vis-txt-2 {
  font-family: var(--font-en);
  background: #D83646;
  color: #fff;
  padding-top: 0.7rem;
  width: 50%;
  margin: 2em 0 0;
  position: absolute;
  top: 34%;
  right: 0;
  padding-bottom: 0.7rem;
  text-align: center;
  font-size: 1.6rem;
} */

.sugoiph {
  position: relative;
  width: 90%;
}

.about-gp2 .sugoiph {
  margin-left: 10%;
}
.about-gp2 .vis-txt {
  left: inherit;
  right: 0;
}

/*---------- 20250527 コンタクト修正 ----------*/
.new_color_list {
  width: 8em;
  position: absolute;
  top: -.5em;
  left: -.5em;
  transform: rotateZ(-8deg);
}
.new_color {
  width: 10em;
  position: absolute;
  top: -1.5em;
  left: -1.5em;
  transform: rotateZ(-8deg);
}
.item_comment {
  padding-bottom: 1rem;
}
.itemcolor {
  padding-top: 1rem;
}
.detail-img {
  position: relative;
}
.lens_sec {
  display: flex;
  justify-content: left;
  padding-top: 0.3rem;
}
.lens_box {
  padding-right: .5rem;
}
.lens_on {
  font-size: 0.6rem;
  background: #ffc3c3;
  text-align: center;
  padding: 0.3rem .5rem;
}
.lens_off {
  font-size: 0.6rem;
  background: #ffe30c;
  text-align: center;
  padding: 0.3rem .5rem;
}
.lens_clear {
  font-size: 0.6rem;
  background: #88ffe5;
  text-align: center;
  padding: 0.3rem .5rem;
}

@media (min-width: 769px) {
  .about-gp {
    display: flex;
    margin: auto;
    justify-content: space-between;
    width: 80%;
    padding: 4em 0;
  }
  .vis-in1 + .about-gp {
    padding-top: 4em;
  }
  .about1 .vis-txt-2 {
    position: static;
    background: #D83646;
    color: #fff;
    width: 30%;
    position: static;
    margin: 0em 0 0;
    padding-bottom: 0rem;
  }
  .sugoiph {
    width: 50% !important;
  }
  .about-gp2 .sugoiph {
    margin: 0;
  }
  .about1 {
    width: 44%;
    margin: 2rem auto;
    z-index: 2;
    /* position: absolute; */
    padding: 0;
    margin: 0;
    /* bottom: -35rem; */
    left: 2rem;
  }
  .vis-txt {
    position: static;
    width: 36%;
    font-size: 1.5em;
    padding: .8em 0;
  }
  .about-gp2 {
    flex-direction: row-reverse !important;
    /* padding: 6rem 0; */
  }
  /* .vis-in1 {
        padding-bottom: 10rem;
    } */
  .item-txt {
    padding-top: 1rem;
    padding-bottom: 3rem;
    font-size: 1.1rem;
    color: #8b7867;
    color: #000;
    margin: auto;
  }
  .new_color_list {
    width: 10em;
  }
}